{
    "lists": [
        {
            "id": 2001,
            "name": "SwiftUI Book",
            "color": "blue",
            "icon": "book.fill"
        },
        {
            "id": 2002,
            "name": "Chores",
            "color": "red",
            "icon": "list.bullet"
        },
        {
            "id": 2003,
            "name": "Shopping",
            "color": "yellow",
            "icon": "creditcard.fill"
        },
        {
            "id": 2004,
            "name": "Self-Improvement",
            "color": "orange",
            "icon": "eyeglasses"
        },
        {
            "id": 2005,
            "name": "Website/Promotion",
            "color": "purple",
            "icon": "desktopcomputer"
        },
        {
            "id": 2006,
            "name": "RPGs",
            "color": "green",
            "icon": "pencil"
        },
    ],
    "items": [
        {
            "id": 1001,
            "title": "Complete SwiftUI book sample",
            "priority": "high",
            "notes": "Use parts of the initial setup tutorial, to demonstrate how I plan to introduce and explain new code.",
            "date": "2019-08-03T16:30:00-0500",
            "listID": 2001,
            "complete": true
        },
        {
            "id": 1002,
            "title": "Feed the cat",
            "priority": "normal",
            "notes": "Don't forget her medicine.",
            "listID": 2002,
            "complete": false
        },
        {
            "id": 1003,
            "title": "Buy food for Friday night",
            "priority": "normal",
            "listID": 2003,
            "complete": false
        },
        {
            "id": 1004,
            "title": "Send final draft to editor",
            "priority": "high",
            "date": "2020-02-19T14:30:00-0800",
            "listID": 2001,
            "complete": false
        },
        {
            "id": 1005,
            "title": "Choose cover image",
            "priority": "high",
            "date": "2020-03-07T18:00:00-0800",
            "listID": 2001,
            "complete": false
        },
        {
            "id": 1006,
            "title": "Learn about creating custom Combine types",
            "priority": "normal",
            "listID": 2004,
            "complete": false
        },
        {
            "id": 1007,
            "title": "Decide on screencast content",
            "priority": "normal",
            "notes": "There shouldn't be too much overlap between this & the book.",
            "listID": 2005,
            "complete": false
        },
        {
            "id": 1008,
            "title": "Record initial screencast",
            "priority": "normal",
            "date": "2020-01-22T18:00:00-0800",
            "listID": 2005,
            "complete": false
        },
        {
            "id": 1009,
            "title": "Release first screencast",
            "priority": "normal",
            "date": "2020-02-01T09:00:00Z",
            "listID": 2005,
            "complete": false
        },
        {
            "id": 1010,
            "title": "Book flights and hotel room for Burning Cat",
            "priority": "high",
            "date": "2019-12-10T18:00:00-0800",
            "notes": "Why haven't I done this already?",
            "listID": 2002,
            "complete": true
        },
        {
            "id": 1011,
            "title": "Prototype Dark Sun 5e ruleset",
            "priority": "normal",
            "date": "2019-12-20T18:00:00-0800",
            "notes": "There are some other folks' attempts at http://athas.org/.",
            "listID": 2006,
            "complete": false
        },
        {
            "id": 1012,
            "title": "Run DS playtests",
            "notes": "The DCC gang @ Game Kastle would help out here.",
            "priority": "normal",
            "listID": 2006,
            "complete": false
        },
        {
            "id": 1013,
            "title": "DS ruleset first draft complete",
            "priority": "low",
            "date": "2020-02-21T21:00:00-0800",
            "listID": 2006,
            "complete": false
        },
        {
            "id": 1014,
            "title": "Convert Freedom & Black Flames to 5e",
            "priority": "normal",
            "date": "2020-04-03T09:00:00-0800",
            "notes": "Due date may change based on 6th graders availability to start.",
            "listID": 2006,
            "complete": false
        },
        {
            "id": 1015,
            "title": "Get quotes from upholsterers",
            "priority": "high",
            "date": "2020-02-15T09:00:00-0800",
            "listID": 2003,
            "complete": false
        },
        {
            "id": 1016,
            "title": "Have armchairs reupholstered & ready to use",
            "priority": "high",
            "notes": "We'll need the extra seating by the time communion comes around.",
            "date": "2020-04-20T09:00:00-0800",
            "listID": 2002,
            "complete": false
        }
    ]
}
